html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { padding:0; margin:0; }
body { background:#fafafa url(../images/background/bricks.jpg) repeat top; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:18px; color:#404040; }
p { padding-bottom:18px; }
ul li { list-style:none; }
img { border:0; }
a { color:#ea0100; text-decoration:underline; outline:none; font-weight:bold; }
a span { cursor:pointer; }
a:hover { text-decoration:none; }
/*---------------			HEADINGS			---------------*/

h1, h2, h3, h4, h5, h6 { font-weight:bold; color:#444; display:block; }
h1 { font-size:20px; line-height:36px; padding-bottom:15px; }
h2 { font-size:18px; padding-bottom:15px; }
h3 { font-size:16px; padding-bottom:15px; }
h4 { font-size:14px; padding-bottom:10px; }
h5 { font-size:12px; padding-bottom:5px; }
h6 { font-size:10px; }
h1 small, h2 small, h3 small, h4 small, h1.color small, h2.color small, h3.color small, h4.color small { font-weight:normal; display:block; line-height:16px; }
h1 small, h2 small, h3 small, h4 small { color:#ea0100; }
h1.color small, h2.color small, h3.color small, h4.color small { color:#444; }
h1 small { font-size:16px; padding-bottom:15px; }
h2 small { font-size:14px; padding-bottom:10px; }
h3 small { font-size:12px; padding-bottom:5px; }
h4 small { font-size:10px; padding-bottom:0; }

h1.skinny, h1.skinny a { font-size:28px; font-weight:normal; padding-bottom:15px; text-decoration:none; }
h2.skinny, h2.skinny a { font-size:18px; font-weight:normal; margin-bottom:5px; text-decoration:none; color:#FFF !important; background:#443F3C; padding:5px 0; }
h3.skinny, h3.skinny a { font-size:20px; font-weight:normal; padding-bottom:12px; text-decoration:none; }
h4.skinny, h4.skinny a { font-size:18px; font-weight:normal; padding-bottom:12px; text-decoration:none; }
h5.skinny, h5.skinny a { font-size:16px; font-weight:normal; padding-bottom:12px; text-decoration:none; }
h6.skinny, h6.skinny a { font-size:14px; font-weight:normal; padding-bottom:12px; text-decoration:none; }

/*---------------			UNIVERSAL CLASSES			---------------*/

.main { margin:0 auto; overflow:hidden; width:940px; position:relative; background:#FFF; padding:0 10px; }
.hide { text-indent:-9999px; overflow:hidden; display:block; }
.clear { clear:both; float:none !important; }
.left { float:left !important; }
.right { float:right !important; }
.color, .color a { color:#2A383B !important; }
.icon { background:none !important; border:0 !important; }

/*---------------			MARGINS			---------------*/

.margin_right { margin:0 18px 13px 0; }
.margin_left { margin:0 0 13px 18px; }
.margin_small_right { margin:0 10px 0 0; }
.margin_small_left { margin:0 0 0 10px; }
.extra_margin { margin-bottom:15px; }

/*---------------			LISTS			---------------*/

ul.list { padding-bottom:18px; }
ul.list li { background:url(../images/list_point.gif) no-repeat left 9px; padding:0 0 0 14px; margin-left:16px; line-height:22px; position:relative; }
ol.list { list-style:decimal outside none; margin:0 0 0 30px; padding-bottom:18px; }
.list ol { margin:0 0 0 30px; }

/*---------------			QUOTES			---------------*/

.quote { background:url(../images/quote_start.gif) no-repeat left top; padding:5px 0 0 25px; margin:0 0 12px; }
.quote blockquote { background:url(../images/quote_end.gif) no-repeat right bottom; font-style:italic; padding:0 12px 0 0; }

/*---------------			SPACERS			---------------*/

.dotted { background:url(../images/dotted.gif) repeat-x center; margin:2px 0 20px; height:1px; position:relative; }
.row_end { background:url(../images/shadow_bottoms.png) no-repeat center top; height:25px; padding-top:26px; margin:5px 0; }
.row_shadow { background:url(../images/shadow_tops.png) no-repeat center bottom; height:25px; }
#container .row_end { background:url(../images/shadow_small_bottoms.png) no-repeat center top; height:25px; padding-top:26px; margin:5px 0; }
#container .row_shadow { background:url(../images/shadow_small_tops.png) no-repeat center bottom; height:25px; }

/*---------------			BUTTONS			---------------*/

.button, .button span, .button input { display:block; height:28px; float:left; }
.button { background:url(../images/button_bg.png) no-repeat right 0; text-decoration:none; overflow:hidden; }
.button:hover { background-position:right -28px; }
.button span, .button input { background:url(../images/button_door.png) no-repeat left 0; color:#fff; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; line-height:26px; font-size:15px; padding:0 18px; letter-spacing:0.5px; cursor:pointer; border:0; }
.button:hover span, .button:hover input { background-position:left -28px; }
.button input { padding-bottom:4px; margin-left:0; }

/*---------------			FORMS AND INPUTS			---------------*/

.input { background:url(../images/input_bg.png) no-repeat left; height:28px; float:left; }
.input input { background:url(../images/input_door.png) no-repeat right 0; border:0; height:20px; padding:4px 6px; width:298px; float:left; }
.textarea { background:url(../images/textarea_bg.png) repeat-y; float:left; overflow:hidden; }
.textarea div { background:url(../images/textarea_top.png) no-repeat 0 top; float:left; }
.textarea div textarea { background:url(../images/textarea_bottom.png) no-repeat 0 bottom; width:388px !important; border:0; padding:4px 6px; float:left; }

/*---------------			CONTENT			---------------*/

#content { margin-top:5px; padding:25px 0 28px; overflow:hidden; width:940px; position:relative; }
#content img { background:#fff; padding:0px; border:0px solid #bfbfbf; }
#content #right img { padding:0; border:0 solid #bfbfbf; }
#content #right fieldset { border:0; }
#content a:hover img { background:#ea0100; border:0px solid #ea0100; }
.right-img{ float:right; border:6px solid #EFEFEF !important; margin:6px 14px 0 0 !important; }
.left-img{ float:left; border:6px solid #EFEFEF !important; margin:6px 14px 0 0 !important; }

/*---------------			PAGE CONTENT TYPES			---------------*/

.sidebar_on_left { background:url(../images/page_shadow_left.png) no-repeat 0 0; }
.sidebar_on_right { background:url(../images/page_shadow_right.png) no-repeat 0 0; }
.no_sidebar { background:url(../images/shadow_tops.png) no-repeat center top; padding:15px 0 15px !important; }
.portfolio .no_sidebar { padding-bottom:0 !important; }
.homepage .no_sidebar { padding:25px 0 28px !important; }


/*---------------			COLUMNS			---------------*/

.dotted_wall .half { background:url(../images/dotted_wall.gif) repeat-y 470px 0; }
.dotted_wall .column { background:url(../images/dotted_wall.gif) repeat-y 308px 0; }
.dotted_wall .fcolumn { background:url(../images/dotted_wall.gif) repeat-y 228px 0; }
.columns { width:965px; height:100%; padding:0 1px; position:relative; overflow:hidden; }
.columns img { margin-bottom:10px; }
.column { width:296px; padding:0 25px 0 0; float:left; padding-bottom:1000px; margin-bottom:-1000px; }
.with_buttons { padding-bottom:22px; }
.column .button { position:absolute; bottom:0; margin-left:177px;}
.in_half { width:980px; position:relative; overflow:hidden; }
.half { width:450px; float:left; padding-right:40px; padding-bottom:1000px; margin-bottom:-1000px; }
.four_columns { width:965px; height:100%; padding:0 1px; position:relative; overflow:hidden; }
.fcolumn { width:216px; padding:0 25px 0 0; float:left; padding-bottom:1000px; margin-bottom:-1000px; }

#container .dotted_wall .half { background:url(../images/dotted_wall.gif) repeat-y 295px 0; }
#container .dotted_wall .column { background:url(../images/dotted_wall.gif) repeat-y 193px 0; }
#container .columns { width:615px; height:100%; padding:0 1px; position:relative; overflow:hidden; }
#container .column { width:180px; padding:0 25px 0 0; float:left; padding-bottom:1000px; margin-bottom:-1000px; }
#container .column .button { position:relative; margin-left:0;}
#container .in_half { width:585px; position:relative; overflow:hidden; }
#container .half { width:275px; float:left; padding-right:40px; padding-bottom:1000px; margin-bottom:-1000px; }
#container .column .margin_small_right { margin:0 10px 0 0; }
#container .column .margin_small_left { margin:0 0 0 10px; }

/*---------------			TOP AND NAVIGATION			---------------*/

#head { background:url(../images/shadow_bottoms.png) no-repeat center bottom; padding:28px 0 23px; height:26px; margin-bottom:5px; }
#slogan { background:url(../images/logo_wall.gif) no-repeat left center; padding-left:9px; font-size:12px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; display:block; float:left; margin:5px 0 0 8px; color:#333; }

#nav { position:absolute; top:21px; right:0; }
#nav li .parent{ padding:10px 12px 0; overflow:visible; }
#nav li a.parent { text-decoration:none; }
#nav li a.parent span { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#444; font-size:14px; display:block; padding-bottom:5px; position:relative; }
/*#nav li a:hover span { color:#ea0100; }
#nav li:hover a, #nav li.hover a { background:url(../images/grey_border.gif) repeat-x 0 18px !important; z-index:555; }
#nav li:hover a span, #nav li.hover a span { background:url(../images/grey_border_arrow.png) no-repeat center 18px !important; z-index:555; }
#nav li.current a { background:url(../images/border.gif) repeat-x 0 18px; }
#nav li.current a span { background:url(../images/border_arrow.gif) no-repeat center 18px; }
#nav li ul { background:#fff; border:1px solid #ccc; position:absolute; z-index:550; padding:2px 1px 1px; margin-top:-12px; margin-left:-10px; display:none; }
#nav li:hover ul, #nav li.hover ul { display:block; }
#nav li ul li { background:url(../images/dropdown_bg.gif) repeat-x; border:0px solid #ccc; float:none; display:block; padding:0; margin-top:-1px; }
#nav li ul li a, #nav li.current ul li a { background:url(../images/dropdown_arrows.gif) no-repeat left center; display:block; line-height:29px; padding:0 15px 0 14px; margin:0 9px; color:#444; font-size:11px; }
#nav li:hover ul li a, #nav li.hover ul li a { background:url(../images/dropdown_arrows.gif) no-repeat left center !important; }
#nav li ul li a:hover { text-decoration:none; color:#F33; }*/

/*---------------			FOOTER			---------------*/

#footer { background:url(../images/shadow_tops.png) no-repeat center 1px; border-top:3px solid #a6261f; padding:8px 0 20px; position:relative; }
#footer_arrow { /*background:url(../images/footer_arrow.gif) no-repeat;*/ height:31px; width:56px; position:absolute; top:-3px; right:50%; margin-right:-28px; }
#footer_nav { float:left; position:relative; }
#footer_nav li { float:left; padding:0 15px 0 20px; }
#footer_nav li a { font-size:11px; text-decoration:none; color:#444; }
#footer_nav li a:hover { text-decoration:underline; }
#copyright { float:right; font-size:11px; position:relative; }

/*---------------			HOMEPAGE			---------------*/

#header { /*background:url(../images/border.png) repeat-x;*/ padding:0 3px; height:350px; }
#slideshow { background:#fff; display:block; height:350px; position:relative; overflow:hidden; }
#slideshow li div { background:url(../images/darker.png) repeat; color:#fff; padding:20px 30px; position:absolute; left:0; right:0; bottom:0; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; }
#slideshow li div strong { font-size:18px; font-weight:normal; padding-right:35px; letter-spacing:0.5px; }
#slideshow .nivo-caption { font-style:italic; font-size:16px; padding:15px 25px; }
.nivo-controlNav { padding:9px 0 0 6px; position:absolute; top:0; left:0; z-index:1000; }
a.nivo-control { background:url(../images/slideshow_points.png) no-repeat 0 -9px; height:9px; width:9px; overflow:hidden; display:block; text-indent:-9999px; margin-bottom:4px; }
.nivo-controlNav a.active { background-position:0 0; }

.small_about h2 { padding-top:7px; }
.small_about img { float:left; margin:0 15px 15px 0; }
.small_about .button { float:right; }
#twitter { background:url(../images/twitter.jpg) no-repeat left top; padding:8px 0 6px 46px; display:block; float:left; color:#ea0100; }

#tabs { width:445px; padding-left:5px; }
#tab_nav { overflow:hidden; padding-bottom:8px; display:block; min-height:28px; height:auto !important; height:28px; }
#tab_nav li { float:left; display:block; height:28px; }
#tab_nav li a, #tab_nav li a span { display:block; height:28px; float:left; }
#tab_nav li a { text-decoration:none; font-size:14px; }
#tab_nav li a span { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#444; line-height:28px; padding:0 18px; cursor:pointer; }
#tab_nav li a:hover span { color:#ea0100; }
#tab_nav li.current a { background:url(../images/button_bg.png) no-repeat right -28px; }
#tab_nav li.current a span { background:url(../images/button_door.png) no-repeat left -28px; color:#fff; }
#tab_nav li.current a:hover span { color:#fff; }
.tab_content { background:#ebebeb; border:1px solid #d9d9d9; padding:4px; }
.tab_content a { text-decoration:none; }
.tab_content a:hover { text-decoration:underline; }
.tab_inside { background:#fff url(../images/small_shadow.jpg) no-repeat 2px 2px; border:1px solid #d9d9d9; border-bottom-width:2px; overflow:hidden; padding:0 4px; }
.tab_rss, .tab_more { line-height:30px; text-decoration:none; font-size:11px; }
.tab_rss:hover, .tab_more:hover { text-decoration:underline; }
.tab_rss { background:url(../images/small_rss.png) no-repeat 3px 10px; padding-left:17px; display:block; }
.tab_more { background:url(../images/small_news.png) no-repeat 1px 10px; padding:0 3px 0 17px; display:block; }
.tab_list { margin-bottom:-1px; }
.tab_list li { background:url(../images/dots.gif) repeat-x bottom; padding:4px 0 5px; overflow:hidden; display:block; width:425px; }
.tab_list li a img, .tab_desc { float:left; }
.tab_list li a img { margin-right:8px; }
.tab_desc { width:362px; position:relative; padding-top:3px; }
.tab_desc a { text-decoration:none; font-size:11px; }
.tab_desc a:hover { text-decoration:underline; }
.tab_desc h3 { padding-bottom:8px; }
.tab_desc h3 a { color:#444; font-weight:normal; font-size:14px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; }
.tab_desc small { position:absolute; top:4px; right:0; color:#666; }
.tab_full { padding:2px 4px; }
.tab_full span { display:block; font-size:13px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; }
.tab_full span a { color:#444; }
.tab_full small { font-size:11px; color:#999; }
.tab_testimonial { margin:24px; }

/*---------------			OTHER PAGES			---------------*/

#page_header { background:url(../images/page_header.jpg) no-repeat; width:940px; height:100px; position:relative; }
#page_header h1 { color:#fff; font-size:30px; margin:32px 0 0 50px; position:absolute; }
#page_header_commercial { background:url(../images/page_header_commercial.jpg) no-repeat; width:940px; height:100px; position:relative; }
#page_header_commercial h1 { color:#fff; font-size:30px; margin:32px 0 0 50px; position:absolute; }

.single_header_title, .double_header_title { position:absolute; right:45px; }
.single_header_title { top:41px; }
.double_header_title { top:32px; }
.single_header_title h5, .double_header_title h5 { color:#fff; font-size:16px; font-weight:normal; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-style:italic;  }
.double_header_title h6 { position:absolute; left:0; top:20px; font-size:12px; font-weight:normal; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-style:italic; color:#eaf1ff; }

#sidebar_left { background:url(../images/sidebar_left_bg.png) repeat-y right; width:301px; padding-bottom:3000px; margin-bottom:-3000px; padding-right:22px; float:left; min-height:280px; height:auto !important; height:280px; overflow:hidden; }
#sidebar_right { background:url(../images/sidebar_right_bg.png) repeat-y left; width:301px; padding-bottom:3000px; margin-bottom:-3000px; padding-left:22px; float:right; min-height:280px; height:auto !important; height:280px; overflow:hidden; }
#sidebar_left_bottom { background:url(../images/sidebar_left_bottom.png) no-repeat; width:22px; height:280px; position:absolute; bottom:0; left:301px; }
#sidebar_right_bottom { background:url(../images/sidebar_right_bottom.png) no-repeat; width:22px; height:280px; position:absolute; bottom:0; right:301px; }

.widget { background:url(../images/dotted.gif) repeat-x bottom; padding:0 0 20px 7px; margin-bottom:20px; overflow:hidden; float:left; width:294px; }
.widget h4 { font-size:14px; font-weight:bold; background:#443F3C; color:#FFF; margin-bottom:12px; padding:5px 10px; }
.widget span { padding-left:12px; display:block; }
.widget #right span { padding-left:2px; display: inline; }
.sidebar_list { padding-left:16px; }
.sidebar_list li { background:url(../images/arrows.gif) no-repeat left center; padding-left:15px; display:block; float:left; width:263px; }
.sidebar_list li a { font-size:12px; color:#444; text-decoration:none; display:block; padding:2px 0; width:263px; }
.sidebar_list li a:hover { text-decoration:underline; }
.sidebar_list li.current a { text-decoration:underline; }

.sidebar_on_left #container { margin-bottom:-3000px; float:right; position:relative; overflow:hidden; width:590px; padding:0 4px 3000px 0; }
.sidebar_on_right #container { margin-bottom:-3000px; float:left; position:relative; overflow:hidden; width:590px; padding:0 23px 3000px 4px; }

/*---------------			PORTFOLIO			---------------*/

#portfolio { background:url(../images/shadow_tops.png) no-repeat center 31px; width:940px; overflow:hidden; }
#portfolio_nav { background:url(../images/portfolio_nav.gif) repeat-x bottom; width:940px; overflow:hidden; height:30px; display:none; }
#portfolio_nav li { float:left; display:block; height:29px; }
#portfolio_nav li.current { background:#ea0100; border-top:1px solid #335dc0; }
#portfolio_nav li a { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#444; height:30px; line-height:26px; text-decoration:none; padding:7px 12px; }
#portfolio_nav li.current a { background:url(../images/portfolio_arrow.gif) no-repeat center bottom; color:#fff; position:relative; }
#portfolio_nav li a:hover { text-decoration:underline; }
#portfolio .portfolio_tab { overflow:hidden; width:949px; padding-top:20px; display:none; }
#portfolio .portfolio_tab li { float:left; display:block; padding:0 9px 13px 4px; position:relative; }
#portfolio .portfolio_tab li a img { float:left; }
#portfolio .portfolio_tab li a:hover img { border-color:#ea0100; border-width:3px; margin:-2px; }
.tooltip { background:#000; font-size:10px; text-transform:uppercase; color:#fff; position:absolute; top:-9px; left:8px; padding:2px 6px; }
#portfolio .portfolio_stats { width:940px; float:left; padding-bottom:12px; display:none; }
#portfolio .portfolio_stats span { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#595959; }
#portfolio .portfolio_stats ul { float:right; }
#portfolio .portfolio_stats ul li { float:left; padding:0 2px 0 5px; }
#portfolio .portfolio_stats ul li a { background:#e6e6e6; display:block; color:#737373; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; width:27px; height:27px; line-height:27px; text-align:center; }
#portfolio .portfolio_stats ul li a:hover { background:#ea0100; color:#fff; }
#portfolio .portfolio_stats ul li.current a { background:#595959; color:#fff; }
#portfolio #tab-1 { display:block; }

/*---------------			CONTACTS			---------------*/

#contact_form { padding-top:20px; }
#contact_form div { overflow:hidden; padding-bottom:10px; position:relative; float:left; width:590px; }
#contact_form div div { padding:0; float:left; width:auto; }
#contact_form div label { float:left; width:105px; padding-right:10px; text-align:right; height:28px; line-height:28px; }
#contact_form .textarea div textarea { height:150px; }
#contact_form .submit { margin-left:115px; width:auto; }
.address strong { background:url(../images/address.gif) no-repeat left 3px; }
.phone strong { background:url(../images/phone.gif) no-repeat left 3px; }
.email strong { background:url(../images/email.gif) no-repeat left 3px; }
.widget .address, .widget .phone, .widget .email { padding:0 0 5px 7px; }
.address strong, .phone strong, .email strong { padding:0 10px 0 18px; display:block; float:left; width:67px; }
.address span, .phone span, .email span { display:block; float:left; width:192px; padding-left:0; }
#response { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; padding:10px 10px 0 10px !important; margin-bottom:20px; display:none; border:1px dashed #444; width:568px !important; }
#response li { padding-bottom:10px; list-style:none; }
#response img { background:none; border:0; padding:0; float:left; padding-right:8px; }

.box_contact{
	width:275px;
	float:left;
}
.box_map{
	width:300px;
	float:right;
}

/*---------------			BLOG			---------------*/

/*  This was removed on 9/17/10 to get rid of unnecessary dotted line
.post { background:url(../images/dotted.gif) repeat-x bottom; padding-bottom:21px; margin-bottom:20px; }
*/

.post { padding-bottom:21px; margin-bottom:20px; }
.post h2 { padding-bottom:6px; }
.post h2 a { color:#444; display:block; text-decoration:none; }
.post_categories { display:block; float:left; }
.post_categories a { text-decoration:none; }
.post_categories a:hover { text-decoration:underline; }
.post_date { display:block; float:right; color:#999; }
.post_date a { text-decoration:none; }
.post_date a:hover { text-decoration:underline; }
.post_image { margin:10px 0; overflow:hidden; width:589px; height:200px; display:block; }
.post_image img { float:left; }
.archives li a span { width:140px; display:block; float:left; padding:0; }
.post .button { margin-top:-4px; }
.blog_pagination { float:right; height:27px; }
.blog_pagination li { float:left; padding:0 2px 0 5px; }
.blog_pagination li a { background:#e6e6e6; display:block; color:#737373; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; width:27px; height:27px; line-height:27px; text-align:center; }
.blog_pagination li a:hover { background:#ea0100; color:#fff; }
.blog_pagination li.current a { background:#595959; color:#fff; }
.comments_link { display:block; float:left; }

.post2 { background:url(../images/dotted.gif) repeat-x top; padding-top:20px; margin-bottom:0px; }
.post2 h2 { padding-bottom:6px; }
.post2 h2 a { color:#444; display:block; text-decoration:none; }

/*---------------			POST			---------------*/

.post_inside h1 { padding-bottom:6px; }
.post_inside h1 a { color:#444; display:block; text-decoration:none; }
.share { background:url(../images/dotted.gif) repeat-x top; margin:15px 0; float:left; }
.share_inside { background:url(../images/dotted.gif) repeat-x bottom; padding:10px; overflow:hidden; float:left; width:570px; }
.share ul { float:right; }
.share ul li { float:left; padding-left:10px; }
#content .share ul li a { display:block; overflow:hidden; }
#content .share ul li a img { border:0; padding:0; float:left; }
.share span { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#444; line-height:28px; float:left; }
.comments { padding-top:20px; }
.comments h3, .comment_form h3 { color:#ea0100; padding-bottom:20px; }
.comment { overflow:hidden; padding-bottom:15px; float:left; width:590px; }
.comment_avatar { width:96px; float:left; }
#content .comment_avatar img { border:0; padding:0; }
.comment_content { width:494px; float:left; }
.comment_author { font-size:18px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; text-decoration:none; padding-bottom:10px; display:block; }
.comment_author small { font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#999; }
.comment_form form div { overflow:hidden; padding-bottom:10px; float:left; width:590px; }
.comment_form form div div { padding:0; width:auto; }
.comment_form form div label { float:left; width:105px; padding-right:10px; text-align:right; height:28px; line-height:28px; }
.comment_form form .textarea div textarea { height:150px; }
.comment_form form .submit { margin-left:115px; }


/*---------------			RIGHT CONTACT FORM			---------------*/
#right li { padding-bottom:10px;}
#right label{ font-size:90%;}
.contact-input-right {
	padding:2px;
	width:250px;
}
input.error, textarea.error {
	background:none repeat scroll 0 0 #FFECE6;
	border:1px dotted #FF0000;
}
.contact-jerror, .req {
	color:#FF0000;
	font-size:85%;
}

/*---------------			FREE QUOTE FORM			---------------*/
.page_quote .grey_block {
	background-color:#f5f5f5;
	padding:2px 3px;
	font-size:11px;
}
.page_quote .grey_block td{
	padding:5px 0;
}
.page_quote td.form_lable {
	color:#ea0100;
	font-size:16px;
	font-weight:bold;
	padding:2px;
	width:100px;
}
.page_quote .coninfo_lable {
	text-align:right;
	width:90px;
	white-space:nowrap;
}
.page_quote .ver11 {
	color:#666;
	padding:2px;
	font-size:10px;
}
.page_quote .contact-jerror {
	color:#FF502D;
	line-height:16px;
	margin:0;
}
.page_quote .contact-input, .page_quote .textbox{ 
	font-size:11px;
}
.page_quote .zip {
	width:50px;
}


/*---------------			CUSTOM TOP NAVIGATION			---------------*/
.cufon-loading #nav .parent { /* for Cufon.replace('h1') */
	visibility: hidden !important;
	
}
#nav li .parent{ background:url(../images/separator.gif) no-repeat bottom left;}
/*.cufon-ready #nav li a span{font-size:20px;}*/
/*
#nav li a span {padding-bottom:0;}
#nav li:hover a, #nav li.hover a { background:url(../images/grey_border.gif) repeat-x 0 16px !important; z-index:555; }
#nav li ul { margin-top:0;}
*/
/*#nav li:hover a, #nav li.hover a { background:#ccc !important;}
*//*#nav {
	margin: 0;
	padding: 7px 6px 0;
	border-radius: 5px;
	height: 40px;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	
	-webkit-box-shadow: 0 1px 3px #CCC;
	-moz-box-shadow: 0 1px 3px #CCC;

	background: #e3e3e3;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e3e3e3');
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#e3e3e3));
	background: -moz-linear-gradient(top,  #ededed,  #e3e3e3);

	border: solid 1px #F2F2F2;
}
#nav li ul {
	margin-top:-6px;}
#nav li {
	margin: 0 5px;
	padding: 10px;
	float: left;
	position: relative;
	list-style: none;
}

#nav a {
	font-weight: bold;
	color: #737373;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-shadow: 0 1px 1px white;
}
#nav small{
	font-size: 12px;
}

#nav .active a, #nav li:hover > a {
	color: #444;
}

#nav ul li:hover a, #nav li:hover li a {
	background: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul li:hover > a {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#dedede');
	background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#dedede)) !important;
	background: -moz-linear-gradient(top,  #e5e5e5,  #dedede) !important;
	color: #444;
}

#nav ul {
	background: #e3e3e3; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#e3e3e3');
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#e3e3e3));
	background: -moz-linear-gradient(top,  #ededed,  #e3e3e3);

	display: none;
	margin: 0;
	padding: 0;
	width: 150px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #F2F2F2;
	-webkit-box-shadow: 0 1px 3px #CCC;
	-moz-box-shadow: 0 1px 3px #CCC;
}

#nav li:hover > ul {
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px white;
}

#nav ul ul {
	left: 156px;
	top: -3px;
}*/
.contact-fieldset .email{ padding:2px !important;}

/*SOCIAL ICONS*/

#nav li.social-icons{ padding:3px 0; background:none;}
#nav li.social-icons:hover a, #nav li.social-icons .hover a { background:none !important; }
ul.dropdown li.social-icons a {
  display: block;
  padding: 7px 5px !important;
}

/*LISTS*/
ul.lists, ol.lists {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul.lists li{list-style-type:disc;}
ol.lists li{list-style-type:decimal;}